/* Nom: Hidalgo
Prenom: Carlos
Classe: P1A
Date: 22/11/22
Projet: Site sans classe ou id */
* {
    margin: 0;
    padding: 0;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    scroll-behavior: smooth; /*Smooth Scroll*/
}
/* Body */
body {
    background-image: url(../images/backgroundSpace.jpg);
    height: 100vh;
}
/* Header */
header {
    color: #eee;
    text-align: center;
    font-size: 2vh;
    background-color: #121014;
    padding: 1vh;
}
/* --------------------Navigation--------------------- */
nav{

    background-color: #121014;
    text-align: left;
    padding-left: 1vw;
}
nav a {
    color: white;
    text-decoration: none;
    font-size: 2.3vh;
}
/* --------------------Main--------------------- */
main img {
    padding-top: 5vh;
    width: 35vw;
}
/* Pour mettre le texte a cote d'image */
main>div {
    display: grid;
    grid-template-columns: 9vw 1fr;
    align-items: center;
    max-width: 55vw;
    margin-left: 7vw;
}
main p {
    color: white;
    font-size: 2.2vh;
    padding-left: 26vw;
}
/* --------------------Footer--------------------- */
footer {
    background-color: #1F1F1F;
    height: 7vh;
    color: #8A8887;
    display: flex;
    justify-content: center;
    margin-top: 5vh;
    /* Position du footer est en bas */
    position:absolute;
    width: 100%;
    bottom: 0;
}

/* Footer, paragraphe */
footer p {
    /* pour toujours qu'ils sont centré */
    margin-top: auto;
    margin-bottom: auto;
    font-size: 1.72vh;
    /* taille parfait comme un paragraphe*/
}